.search-wrap {
    min-height: 520px;
    padding: 370px 0 0;
}

.search-wrap::before {
    height: -webkit-calc(100% - 60px);
    height: -moz-calc(100% - 60px);
    height: calc(100% - 60px);
    background: transparent url('../images/bg/bg-search.jpg') no-repeat center/cover;
}

.search-container {
    padding: 0 25px 22px;
    background: #fff none;
    border: 1px solid #D1D1D1;
    border-radius: 4px;
    display: flex;
    flex-wrap: wrap;
}

.search-col {
    flex: 0 0 auto;
    max-width: 100%;
    padding: 0 5px;
    margin: 20px 0 0;
}

.search-find {
    width: 26.956521%;
}

.search-brand,
.search-model {
    width: 15.652174%;
}

.search-price {
    width: 19.130435%;
}

.search-btn {
    width: 22.608695%;
    padding: 32px 5px 0 25px;
}

.search-advanced {
    width: 19.130435%;
    text-align: right;
}

.search-suggest {
    width: 58.260869%;
}

.search-label {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    margin: 0 0 16px;
    position: relative;
    padding: 0 0 0 20px;
}

.search-label::before {
    content: '';
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}

.search-find .search-label::before {
    background: transparent url('../images/ico/find.svg') no-repeat left center;
}

.search-brand .search-label::before {
    background: transparent url('../images/ico/brand.svg') no-repeat left center;
}

.search-model .search-label::before {
    background: transparent url('../images/ico/model.svg') no-repeat left center;
}

.search-price .search-label::before {
    background: transparent url('../images/ico/price.svg') no-repeat left center;
}

.search-input {
    width: 100%;
    height: 40px;
    border: 1px solid #BDBDBD;
    font-size: 14px;
    line-height: 16px;
    padding: 12px;
    border-radius: 2px;
    outline: 0;
}

.search-select {
    position: relative;
}

.search-select::before {
    content: '';
    border: solid #BDBDBD;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 16px;
    right: 12px;
}

.search-select select {
    background: transparent none;
    z-index: 1;
    width: 100%;
    height: 40px;
    border: 1px solid #BDBDBD;
    font-size: 14px;
    line-height: 16px;
    padding: 10px 24px 10px 10px;
    border-radius: 2px;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.search-submit {
    background: #207BC1 none;
    border-radius: 2px;
    border: 0;
    width: 100%;
    height: 40px;
    font-weight: 700;
    color: #fff;
    padding: 0;
}

.advanced-btn {
    border: 0;
    background: transparent none;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #207BC1;
    padding: 0;
}

.search-suggest::after {
    content: '';
    display: block;
    clear: both;
}

.search-suggest-item {
    float: left;
    display: block;
    margin: 0 20px 0 0;
    font-size: 14px;
    color: #686868;
}